Feed for biebl@debian.org in Debian Stable Backports

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
orca 3.36.3 is outdated by 3.37.903.36.4
cockpit 225 is now up to date
systemd 245.7 is outdated by 246
systemd 245.6 is outdated by 246_rc2245.7
cockpit 223 is outdated by 224
cockpit 223 is now up to date
accerciser 3.36.1 is outdated by 3.36.2
firewalld 0.8.2 is outdated by 0.8.3
cockpit 221.1 is outdated by 222
firewalld 0.8.2 is now up to date
cockpit 221.1 is now up to date
cockpit 221 is outdated by 221.1
cockpit 221 is now up to date
systemd 245.6 is now up to date
orca 3.36.3 is now up to date
systemd 245.5 is outdated by 245.6
orca 3.36.2 is outdated by 3.37.13.36.3
systemd 245.5 is now up to date
systemd 245.5 is ignored
atk is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
accerciser 3.36.1 is now up to date
orca 3.36.2 is now up to date
cockpit 217 is outdated by 218
accerciser 3.36.0 is outdated by 3.36.1
orca 3.36.1 is outdated by 3.36.2
cockpit 217 is now up to date
firewalld 0.8.1 is outdated by 0.8.2
cockpit 215 is outdated by 216
cockpit 215 is now up to date
orca 3.36.1 is now up to date
network-manager-openvpn 1.8.12 is now up to date
network-manager-openvpn was added to Debian Stable Backports and/or assigned to biebl@debian.org
accerciser 3.36.0 is now up to date
orca 3.34.2 is outdated by 3.36.0
systemd 244.3 is outdated by 245
cockpit 213 is outdated by 214
systemd 244.3 is ignored
cockpit 213 is now up to date
orca 3.34.2 is now up to date
orca 3.34.1 is outdated by 3.35.33.34.2
firewalld 0.8.1 is now up to date
firewalld was added to Debian Stable Backports and/or assigned to biebl@debian.org
systemd 244 is now up to date
cockpit 208 is outdated by 209
accerciser 3.34.1 is outdated by 3.34.2
accerciser was added to Debian Stable Backports and/or assigned to biebl@debian.org
cockpit 208 is now up to date
orca 3.34.1 is now up to date
orca 3.34.0 is outdated by 3.34.1
systemd 242 is outdated by 243
systemd was added to Debian Stable Backports and/or assigned to biebl@debian.org
atk 2.34.0 is outdated by 2.34.1
orca 3.34.0 is now up to date
cockpit 202.1 is outdated by 203
cockpit 202.1 is now up to date
orca 3.32.0 is outdated by 3.34.0
atk 2.32.0 is outdated by 2.34.0
orca 3.32.0 is now up to date
atk 2.32.0 is now up to date
atk was added to Debian Stable Backports and/or assigned to biebl@debian.org
orca 3.32.0 is outdated by 5.0.18362.1
orca was added to Debian Stable Backports and/or assigned to biebl@debian.org
cockpit 199 is outdated by 200
cockpit 199 is now up to date
cockpit was added to Debian Stable Backports and/or assigned to biebl@debian.org
atk is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
cockpit is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
init-system-helpers is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
libfastjson is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
librelp is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
network-manager-applet is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
network-manager-openvpn is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
networkmanager is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
orca is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
rsyslog is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
systemd is no longer maintained by biebl@debian.org and/or was removed from Debian Stable Backports
init-system-helpers 1.56 is outdated by 1.57
network-manager-applet 1.8.20 is outdated by 1.8.22
systemd 241 is outdated by 242
init-system-helpers 1.56 is now up to date
init-system-helpers was added to Debian Stable Backports and/or assigned to biebl@debian.org
librelp 1.3.0 is outdated by 1.4.0
network-manager-applet 1.8.20 is now up to date
network-manager-openvpn 1.8.10 is now up to date
networkmanager 1.14.6 is outdated by 1.16.0
atk 2.30.0 is outdated by 2.32.0
rsyslog 8.1901.0 is outdated by 8.1903.0
cockpit 188 is outdated by 189
systemd 241 is now up to date
cockpit 188 is now up to date
cockpit 187 is outdated by 188
cockpit 187 is now up to date
network-manager-applet 1.8.18 is outdated by 1.8.20
orca 3.30.1 is outdated by 3.30.2
cockpit 185 is outdated by 186
rsyslog 8.40.0 is outdated by 8.1901.0
cockpit 185 is now up to date
systemd 239 is outdated by 240
network-manager-applet 1.8.18 is now up to date
rsyslog 8.40.0 is now up to date
rsyslog 8.39.0 is outdated by 8.40.0
rsyslog 8.39.0 is now up to date
network-manager-applet 1.8.18 is outdated by 1.8.19
network-manager-applet 1.8.18 is now up to date
cockpit 180 is outdated by 181
rsyslog 8.38.0 is outdated by 8.39.0
networkmanager 1.14.4 is outdated by 1.14.5
network-manager-openvpn 1.8.6 is outdated by 1.8.8
network-manager-openvpn was added to Debian Stable Backports and/or assigned to biebl@debian.org
atk 2.30.0 is now up to date
orca 3.30.1 is now up to date
orca 3.30.0 is outdated by 3.30.1
cockpit 180 is now up to date
orca 3.30.0 is now up to date
network-manager-applet 1.8.18 is outdated by 1.8.19
network-manager-applet was added to Debian Stable Backports and/or assigned to biebl@debian.org
networkmanager 1.12.4 is outdated by 1.14.1
networkmanager was added to Debian Stable Backports and/or assigned to biebl@debian.org
systemd 239 is now up to date
rsyslog 8.38.0 is now up to date
cockpit 178 is outdated by 179
cockpit 178 is now up to date
librelp 1.2.17 is outdated by 1.2.18
rsyslog 8.37.0 is outdated by 8.38.0
atk 2.28.1 is outdated by 2.30.0
rsyslog 8.37.0 is now up to date
librelp 1.2.17 is now up to date
rsyslog 8.36.0 is outdated by 8.37.0
cockpit 172 is outdated by 173
cockpit 172 is now up to date
orca 3.28.1 is outdated by 3.28.2
rsyslog 8.36.0 is now up to date
rsyslog 8.34.0 is outdated by 8.35.0
cockpit 166 is outdated